Subject: CCL:Units Conversion

From: TOPPER ROBERT <[email-masked]>
Date: Mon, 11 Dec 1995 12:20:37 -0500 (EST)

In 1986, CODATA, the Committee on Data for Science and
Technology of the International Council of Scientific
Unions, published a set of self-consistent values for the
basic constants and conversion constants derived from a
least-squares fit to over 200 different measurements. They
are reported every year in Physics Today and are summarized by
E. Richard Cohen and Barry N. Taylor. One can find pretty much
all of the conversion factors needed for molecular modeling in 
this report, which always comes out in the August issue. Notably,
there is no conversion factor for calories in that table. 
Prof. Connor's warning about calories is important; one should always
be careful when quoting numbers in calories. The CODATA tables don't
contain a conversion factor to calories for precisely this reason.
If you have a look at the CRC Handbook of Chemistry and Physics you
will also see other definitions of the calorie; there is a 20 degree
Celsius calorie, for example (equal to 4.18190 Joule). By the way. there are
also some other definitions of the Joule floating around; 
1 Joule (Int.) = 1.000165 Joule (abs), 1 Joule (abs) = 10-7 ergs (exactly).
The Joule (abs) is the usual SI definition of the Joule, which CODATA uses.

The CODATA table contains interesting minutiae, or "fun facts." For example, 
in the section entitles "X-ray standards," the standard "crystallographic
Angstrom," indicated by A*, is 1.000 014 81 * 10^-10 meters.
and I always thought 1 A = 10^-10 meters, exactly! Silly me...

hope this helps someone
rqt

************************************************************************
 Robert Q. Topper                       email:   [email-masked]
 Department of Chemistry                phone:   (212) 353-4378
 The Cooper Union                       FAX:     (212) 353-4341 
 51 Astor Place                         subway:  take the 6 to Astor Place 
 New York, NY 10003 USA                          or the N/R to 8th St/NYU
http://www.cooper.edu/engineering/chemechem/depts_info/topper.html
************************************************************************
The Cooper Union for the Advancement of Science and Art, founded in 
1859, is a private institution of higher learning where all students
receive full-tuition scholarships to study engineering, architecture and art.  
************************************************************************

---

From: Joerg Hill <[email-masked]>
Date: Mon, 11 Dec 1995 11:06:30 -0800 (PST)

> Could anyone come up with reasonable accuracy (at least 6 significant
> figures) for
>
> Hartrees to Joules
> Calories to Joules
> Bohr     to Angstrom
>
> Non of my texts even have the definition of a Hartree.

Hartrees and Bohrs (and all other so-called atomic units) are a system
of units in which all fundamental physical constants have the value 1
(which makes computations all lot simpler). To put it another way, you
can write atomic units using fundamental physical constants, e. g.:

1 Bohr = 1 a_0 = 4 pi epsilon_0 hbar^2 / (m_e e^2)

1 Hartree = e^2 / (4 pi epsilon_0 a_0)

where epsilon_0 is the permittivity of vacuum (4 pi epsilon_0 =
1e7/c^2), hbar is
the Planck constant divided by 2 pi, m_e is the mass of an electron, and
e is the
elementary charge.
The latest refinement of the fundamental physical constants can be found under:
http://physics.nist.gov/PhysRefData/codata86/codata86.html. The conversion
between calories and Joules actually depends on which calories you have (as
someone else already pointed out).

Joerg-R. Hill